modest 0.1-1

Script/module mode detection while running/loading Lua files.

Version 0.1-1 of modest was uploaded 2 years ago. For lua >= 5.1, < 5.4

Available Downloads